<div class="header clearfix">
  <nav class="navbar navbar-toggleable-md navbar-light rounded">
    <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav"
      aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <a class="navbar-brand" href="/">
      <img src="/img/vivalia_icon.png" width="30" height="30" class="d-inline-block align-top" alt="">
      {{ strings.app.title }}
    </a>

    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" id="navbarDropdownMenuManagement" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            {{ strings.actions.management }}
          </a>

          <div class="dropdown-menu" aria-labelledby="dropdownMenuManagement">
            <a class="dropdown-item" href="/diets">{{ strings.pages.diets }}</a>
            <a class="dropdown-item" href="/patients">{{ strings.pages.patients }}</a>
          </div>
        </li>

        <li class="nav-item">
          <a class="nav-link" href="/connection">{{ strings.pages.connection }}</a>
        </li>
      </ul>
    </div>

  </nav>
</div>
